<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">izrada predložaka poruka</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Pisanje predložaka poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pisanje bilješki</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR.html">Pisanje bilješki</target>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR_APPS.html">Pisanje bilješki u programima</target>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html">Popis bilježaka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pisanje predložaka poruka</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Pisanje predložaka poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">popis bilježaka</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html">Popis bilježaka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predlošci poruka</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Pisanje predložaka poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">primanje bilješki</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER.html">Prikaz primljenih bilješki</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">uređivanje bilješki</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER_EDIT.html">Izmjena bilješki u programima</target>
   </keywords>
</keywords>